div.mw_footer_site_base .button {
  color: #b2bbbb;
  background-color: #114d4f; }
  div.mw_footer_site_base .button:hover {
    color: #FFFFFF;
    background-color: #2c6567; }
div.mw_footer_site_base div.section_header {
  background: #0b2228;
  /* Old browsers */
  background: -moz-linear-gradient(top, #0b2228 0%, #125a5b 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0b2228), color-stop(100%, #125a5b));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0b2228 0%, #125a5b 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0b2228 0%, #125a5b 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0b2228 0%, #125a5b 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #0b2228 0%, #125a5b 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b2228', endColorstr='#125a5b',GradientType=0 );
  /* IE6-9 */ }
  div.mw_footer_site_base div.section_header div.inner_table .container .button {
    margin-top: 8px; }
  div.mw_footer_site_base div.section_header div.inner_table .container .site_logo {
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    display: block;
    width: 138px;
    height: 45px;
    background: url("/images/common_images/mwf_logo_astronet.jpg") center no-repeat; }
    div.mw_footer_site_base div.section_header div.inner_table .container .site_logo:hover {
      background: url("/images/common_images/mwf_logo_astronet_hover.jpg") center no-repeat; }
div.mw_footer_site_base div.section_main div.section_links .block_linkgroup a {
  color: #414141; }
  div.mw_footer_site_base div.section_main div.section_links .block_linkgroup a:hover {
    color: #727272; }
div.mw_footer_site_base div.section_main div.section_links .block_linkgroup li.title a {
  color: #cc1b59; }
  div.mw_footer_site_base div.section_main div.section_links .block_linkgroup li.title a:hover {
    color: #ea4070; }
div.mw_footer_site_base div.section_main div.section_news .block_news .title {
  color: #cc1b59; }
div.mw_footer_site_base div.section_main div.section_news .block_news a .news_time {
  color: #2d6d6e; }
